# Generated by Django 2.2.4 on 2019-08-21 13:37

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('location', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='country',
            name='name',
        ),
    ]
